<section class="row justify-content-start container b_accountInfo">
    <div class="b_accountInfo__header">
        <div class="b_accountInfo__photo b_accountInfo__photo_noPhoto">
            <img src="./images/b_button__text_facebookImg.png" alt="">
        </div>
        <div class="b_accountInfo__about">
            <div class="b_accountInfo__name">Юлия Петрова</div>
            <div class="b_accountInfo__place">г. Одесса, Украина</div>
        </div>
        <div class="b_accountInfo__button">
            <a class="b_accountInfo__buttonLink" href="/accountEdit.html">
                <span class="b_accountInfo__buttonText">
                    НАСТРОЙКИ
                </span>
            </a>
        </div>

        <div class="b_accountInfo__favouriteHeader">
            Избранное
        </div>
    </div>
    <div class="b_accountInfo__body">
        <div class="b_accountInfo__noFavouriteText">
            У вас еще нет избранных фестивалей
        </div>
        @@include('../../blocks/button/index.html', {
            "buttonText": "Начать поиск",
            "buttonLinkModificator": "b_button__link_accountFavourite",
            "buttonAttr": "",
            "buttonModificator":"b_button_accountFavourite",
            "buttonLink":"href=\"/festivals.html\""
        })

    </div>
</section>